/* Default StyleSheet - http://www.kalis.at/ */
/* General */
body {
background:url(../img/doc_bg.png) #247;
color:#69f;
cursor:default;
font:11pt/11pt sans-serif;
margin:0;
}
a:link, a:visited {
color:#69f;
cursor:pointer;
text-decoration:none;
}
a:hover, a:active {
color:#cf3;
}
/* Main Container */
#hp-document {
background:#000;
margin:15px auto;
width:642px;
}
#hp-intro h1, #hp-menu h1 {
display:none;
}
/* Homepage Intro */
#hp-intro {
background:url(../img/intro_bg.jpg) no-repeat #136;
border:1px solid #000;
height:480px;
margin-bottom:1.25em;
}
#hp-intro p {
color:#136;
font-family:'Courier New', monospace;
font-size:1em;
line-height:1.2em;
margin:357px 0 0 30px;
}
#hp-intro p strong {
font-size:1.4em;
font-weight:bold;
}
#hp-intro a:link, #hp-intro a:visited {
color:#136;
}
#hp-intro a:hover, #hp-intro a:active {
border-bottom:1px dotted #136;
color:#136;
}
/* Homepage Menu */
#hp-menu {
background:url(../img/nav_bg.jpg) no-repeat #136;
border:1px solid #000;
height:240px;
}
#hp-menu ul {
margin:0;
padding:0;
}
#hp-menu li {
display:inline;
}
#hp-menu li .menu-info {
display:none;
}
#hp-menu li:hover .menu-info {
color:#69f;
display:block;
left:50%;
margin:0 0 0 -321px;
position:absolute;
text-align:center;
top:497px;
width:642px;
}
#hp-menu a {
display:block;
float:left;
font:bold 1em sans-serif;
margin:7px 7px auto 7px;
overflow:hidden;
text-align:center;
}
#hp-menu a:link, #hp-menu a:visited {
color:#09c;
height:33px;
width:146px;
padding:194px 0 0 0;
text-decoration:none;
}
#hp-menu a:hover, #hp-menu a:active {
border:1px solid #cf3;
color:#cf3;
height:31px;
width:144px;
padding:193px 0 0 0;
}
/* Footer */
#hp-footer {
background:#000;
color:#69f;
font-size:.75em;
padding:15px;
}
#hp-footer h1 {
font-size:1em;
margin:0 0 .5em 0;
text-decoration:underline;
}
#hp-footer strong {
font-weight:bold;
}
#hp-footer ul {
margin:0 0 0 -1em;
padding:0;
}
#hp-footer li {
display:inline;
padding-left:1em;
}
#contact-2 .replace {
font-size:.6em;
}
/* End of default.css */